Mailinglist Archive: opensuse-factory (188 mails)

< Previous Next >
Re: perl-issues (was: [opensuse-factory] New Tumbleweed snapshot 20181219 released!)
  • From: Axel Braun <axel.braun@xxxxxx>
  • Date: Sun, 23 Dec 2018 15:07:32 +0100
  • Message-id: <6722427.R8W5yQlDxf@t520.axxite.internal>
Am Sonntag, 23. Dezember 2018, 12:00:09 CET schrieb Axel Braun:
Am Sonntag, 23. Dezember 2018, 01:14:21 CET schrieb Stefan Brüns:
On Samstag, 22. Dezember 2018 18:19:23 CET Michael Ströder wrote:

3 Probleme:
Problem: perl-Gtk2-Ex-FormFactory-0.67-1.21.noarch benötigt
perl(:MODULE_COMPAT_5.26.2), kann jedoch nicht zur Verfügung gestellt
werden Problem: perl-5.26.2-1.4.x86_64 benötigt perl-base = 5.26.2,
kann
jedoch nicht zur Verfügung gestellt werden
Problem: perl-CBOR-XS-1.71-5.1.x86_64 benötigt
perl(:MODULE_COMPAT_5.26.2),
kann jedoch nicht zur Verfügung gestellt werden

It seems more Perl-based packages are affected by this and also
PHP-based packages, e.g. nextcloud.

You are aware perl-Gtk2-Ex-FormFactory is not a Factory package, but only
in e.g. devel:languages:perl?

This is strange, as I do not have this repo enabled. So my gues is that this
is some orphaned package from former times (which is basically confirmed by
zypper se --requires perl-Gtk2-Ex-FormFactory
giving no result

Hm, when deleting the package perl-Gtk2-Ex-FormFactory, there are some
processes still using files from the package: kwin_X11, krunner and
plasmashell

Anyway, a zypper dup fixes this and reinstalls the package (without error
message this time).

Cheers
Axel


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >